[chassis]
/def/vehicle/trailer/aero_dynamic/chassis.sii
/def/vehicle/trailer/car_transporter/chassis.sii
/def/vehicle/trailer/cement/chassis.sii
/def/vehicle/trailer/chemical_cistern/chassis.sii
/def/vehicle/trailer/flat_bed/chassis.sii
/def/vehicle/trailer/food_cistern/chassis.sii
/def/vehicle/trailer/fuel_cistern/chassis.sii
/def/vehicle/trailer/glass_trailer/chassis.sii
/def/vehicle/trailer/gooseneck/chassis.sii
/def/vehicle/trailer/krone/coolliner/chassis.sii
/def/vehicle/trailer/krone/coolliner/white.sii
/def/vehicle/trailer/krone/coolliner_duda/chassis.sii
/def/vehicle/trailer/krone/coolliner_rizzo/chassis.sii
/def/vehicle/trailer/krone/coolliner_rmagnum/chassis.sii
/def/vehicle/trailer/krone/coolliner_norbert/chassis.sii
/def/vehicle/trailer/krone/fridge/chassis.sii
/def/vehicle/trailer/krone/fridge/white.sii
/def/vehicle/trailer/krone/profiliner/chassis.sii
/def/vehicle/trailer/krone/profiliner/white.sii
/def/vehicle/trailer/krone/profiliner_duda/chassis.sii
/def/vehicle/trailer/krone/profiliner_rizzo/chassis.sii
/def/vehicle/trailer/krone/profiliner_rmagnum/chassis.sii
/def/vehicle/trailer/krone/profiliner_norbert/chassis.sii
/def/vehicle/trailer/livestock/chassis.sii
/def/vehicle/trailer/log_trailer/chassis.sii
/def/vehicle/trailer/log_trailer2/chassis.sii
/def/vehicle/trailer/overweight/chassis.sii
/def/vehicle/trailer/panel_transporter/chassis.sii
/def/vehicle/trailer/s_ki_solid/chassis.sii
/def/vehicle/trailer/schmitz/universal/chassis.sii
/def/vehicle/trailer/schmitz/universal/white.sii
/def/vehicle/trailer/schmitz/universal_duda/chassis.sii
/def/vehicle/trailer/schmitz/universal_rizzo/chassis.sii
/def/vehicle/trailer/schmitz/universal_rmagnum/chassis.sii
/def/vehicle/trailer/schmitz/universal_norbert/chassis.sii
/def/vehicle/trailer/truck_transporter/chassis.sii

[paint]
/def/vehicle/trailer/krone/profiliner/company_paint_job/bcp.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/default.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/euroacres.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/eurogoodies.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/fcp.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/itcc.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/kaarfor.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/lkwlog.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/nbfc.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/posped.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/sanbuilders.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/sellplan.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/skoda.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/stokes.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/tradeaux.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/trameri.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/transinet.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/tree_et.sii
/def/vehicle/trailer/krone/profiliner/company_paint_job/wgcc.sii

[wheels]
/def/vehicle/t_wheel/385_65_r22_5.sii
/def/vehicle/t_wheel/435_50_r19_5.sii
/def/vehicle/t_wheel/bpw_clean.sii
/def/vehicle/t_wheel/bpw_rusty.sii
/def/vehicle/t_wheel/cartrans.sii
/def/vehicle/t_wheel/overweight.sii
/def/vehicle/t_wheel/rear_bpwj.sii
/def/vehicle/t_wheel/single.sii
/def/vehicle/t_wheel/single_2.sii
/def/vehicle/t_wheel/single_red.sii

[accsessories]
/def/vehicle/trailer/gooseneck/cargo20.sii
/def/vehicle/trailer/gooseneck/cargo20b.sii
/def/vehicle/trailer/gooseneck/cargo30.sii
/def/vehicle/trailer/gooseneck/cargo40.sii
/def/vehicle/trailer/gooseneck/cistern.sii
/def/vehicle/trailer/gooseneck/cistern_alualk.sii
/def/vehicle/trailer/gooseneck/cistern_calcium.sii
/def/vehicle/trailer/gooseneck/cistern_magnesium.sii
/def/vehicle/trailer/gooseneck/cistern_nitrocel.sii
/def/vehicle/trailer/gooseneck/cistern_phosphor.sii
/def/vehicle/trailer/gooseneck/cistern_potassium.sii
/def/vehicle/trailer/gooseneck/cistern_sodium.sii
/def/vehicle/trailer/gooseneck/empty.sii
/def/vehicle/trailer/gooseneck/nonflam_cistern_acetylene.sii
/def/vehicle/trailer/gooseneck/nonflam_cistern_chlorine.sii
/def/vehicle/trailer/gooseneck/nonflam_cistern_fluorine.sii
/def/vehicle/trailer/gooseneck/nonflam_cistern_neon.sii
/def/vehicle/trailer/gooseneck/nonflam_cistern_nitrogen.sii
/def/vehicle/trailer/gooseneck/toxic_cistern_arsenic.sii
/def/vehicle/trailer/gooseneck/toxic_cistern_contamin.sii
/def/vehicle/trailer/gooseneck/toxic_cistern_cyanide.sii
/def/vehicle/trailer/gooseneck/toxic_cistern_hmetal.sii
/def/vehicle/trailer/gooseneck/toxic_cistern_hwaste.sii
/def/vehicle/trailer/gooseneck/toxic_cistern_lead.sii
/def/vehicle/trailer/gooseneck/toxic_cistern_mercuric.sii
/def/vehicle/trailer/gooseneck/toxic_cistern_pesticide.sii
/def/vehicle/trailer/s_ki_solid/cover.sii

[cargo]
/def/vehicle/trailer/car_transporter/chassis.sii,/def/vehicle/trailer/car_transporter/cargo_octavia.sii,7260
/def/vehicle/trailer/car_transporter/chassis.sii,/def/vehicle/trailer/car_transporter/cargo_octavia_2.sii,7260
/def/vehicle/trailer/car_transporter/chassis.sii,/def/vehicle/trailer/car_transporter/cargo_octavia_3.sii,7260
/def/vehicle/trailer/car_transporter/chassis.sii,/def/vehicle/trailer/car_transporter/cargo_volvo.dlc_north.sii,10800
/def/vehicle/trailer/car_tr_jtz/chassis.sii,/def/vehicle/trailer/car_tr_jtz/fabia_jtz.sii,7640
/def/vehicle/trailer/car_tr_jtz/chassis.sii,/def/vehicle/trailer/car_tr_jtz/mini_jtz.sii,8520
/def/vehicle/trailer/flat_bed/chassis.sii,/def/vehicle/trailer/flat_bed/empty_tank.sii,11230
/def/vehicle/trailer/flat_bed/chassis.sii,/def/vehicle/trailer/flat_bed/hi_pressure_tank.sii,12370
/def/vehicle/trailer/flat_bed/chassis.sii,/def/vehicle/trailer/flat_bed/over_cargo.sii,11720
/def/vehicle/trailer/flat_bed/chassis.sii,/def/vehicle/trailer/flat_bed/tubes.sii,22840
/def/vehicle/trailer/flat_bed/chassis.sii,/def/vehicle/trailer/flat_bed/ventilator.sii,4830
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/cargo20.sii,7340
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/cargo20b.sii,19710
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/cargo30.sii,17320
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/cargo40.sii,21850
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/cistern.sii,12300
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/cistern_alualk.sii,15000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/cistern_calcium.sii,14000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/cistern_magnesium.sii,22000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/cistern_nitrocel.sii,17000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/cistern_phosphor.sii,13000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/cistern_potassium.sii,20000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/cistern_sodium.sii,19000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/nonflam_cistern_acetylene.sii,12000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/nonflam_cistern_chlorine.sii,21000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/nonflam_cistern_fluorine.sii,18000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/nonflam_cistern_neon.sii,12000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/nonflam_cistern_nitrogen.sii,9000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/toxic_cistern_arsenic.sii,23000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/toxic_cistern_contamin.sii,16000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/toxic_cistern_cyanide.sii,18000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/toxic_cistern_hmetal.sii,25000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/toxic_cistern_hwaste.sii,17000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/toxic_cistern_lead.sii,23000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/toxic_cistern_mercuric.sii,18000
/def/vehicle/trailer/gooseneck/chassis.sii,/def/vehicle/trailer/gooseneck/toxic_cistern_pesticide.sii,18000
/def/vehicle/trailer/livestock/chassis.sii,/def/vehicle/trailer/livestock/cows.sii,14230
/def/vehicle/trailer/log_trailer/chassis.sii,/def/vehicle/trailer/log_trailer/logs.sii,22740
/def/vehicle/trailer/log_trailer/chassis.sii,/def/vehicle/trailer/log_trailer/lumber.sii,21900
/def/vehicle/trailer/log_trailer/chassis.sii,/def/vehicle/trailer/log_trailer/pipes.sii,18750
/def/vehicle/trailer/log_trailer2/chassis.sii,/def/vehicle/trailer/log_trailer/logs.sii,22740
/def/vehicle/trailer/log_trailer2/chassis.sii,/def/vehicle/trailer/log_trailer/lumber.sii,21900
/def/vehicle/trailer/log_trailer2/chassis.sii,/def/vehicle/trailer/log_trailer/pipes.sii,18750
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/cat422.sii,8380
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/catg.sii,8320
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/excavator.sii,24720
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/forklifts.sii,11230
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/tractors.sii,11390
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/twocats.sii,16700
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/tube.dlc_north.sii,19620
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/windplant.dlc_north.sii,21300
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/aircond.dlc_trailers.sii,11000
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/driller.dlc_trailers.sii,8500
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/helicopter.dlc_trailers.sii,3500
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/roller.dlc_trailers.sii,8500
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/tracks.dlc_trailers.sii,11300
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/tractor.dlc_trailers.sii,13400
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/tube.dlc_trailers.sii,24800
/def/vehicle/trailer/overweight/chassis.sii,/def/vehicle/trailer/overweight/yacht.dlc_trailers.sii,6500
/def/vehicle/trailer/s_ki_solid/chassis.sii,/def/vehicle/trailer/s_ki_solid/coal.sii,14580
/def/vehicle/trailer/s_ki_solid/chassis.sii,/def/vehicle/trailer/s_ki_solid/gravel.sii,16930
/def/vehicle/trailer/s_ki_solid/chassis.sii,/def/vehicle/trailer/s_ki_solid/ore.sii,18580
/def/vehicle/trailer/s_ki_solid/chassis.sii,/def/vehicle/trailer/s_ki_solid/sand.sii,16850
/def/vehicle/trailer/s_ki_solid/chassis.sii,/def/vehicle/trailer/s_ki_solid/cover.sii,15470
/def/vehicle/trailer/truck_transporter/chassis.sii,/def/vehicle/trailer/truck_transporter/scaniacargo.sii,14590
/def/vehicle/trailer/truck_transporter/chassis.sii,/def/vehicle/trailer/truck_transporter/volvocargo.sii,14680